FishOutFishOut

Accept an organization invitation

POST/invitations/{invitationId}/accept

Continue with the verified invited email address to establish independent membership.

Authorization

AuthorizationBearer <token>

Scoped FishOut API key. Never send credentials in query parameters.

In: header

Path Parameters

invitationId*string
Length1 <= length <= 200

Header Parameters

Idempotency-Key*string

Reuse for retries of the same action for 24 hours. A changed body returns 409.

Length8 <= length <= 128

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/invitations/string/accept" \  -H "Idempotency-Key: stringst"
{  "data": "string",  "meta": {    "requestId": "string",    "replayed": true  }}